body {
color: #FFFFFF;
background-color: #0d0f06;
font-family: 'Oswald', sans-serif;
font-size: 20px;
background-image: url('axiom-pattern.png');
background-repeat: tile;
background-attachment: fixed;
}

#headerimage {
height: 350px; 
width: auto; 
text-align: center;
}

#wrap {
width: 800px; 
margin: 0px auto;
padding: 0px;
background-color: #0d0f06;
}

h1 {
text-align: center;
color: #FFD6C9;
font-family: 'Birthstone', cursive;
font-size: 100px;
font-weight: bold;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#nav {
text-align: center;
font-family: 'Six Caps', sans-serif;
font-size: 50px;
letter-spacing: 1px;
}

#nav a {
color: #ffb198;
text-decoration: none;
}

#nav a:hover, a:focus {
color: #ffffff;
text-decoration: none;
}

strong {
font-family: 'Tulpen One', cursive;
color: #FFD6C9;
letter-spacing: 1px;
font-size: 30px;
font-weight: 700;
}

em {
font-family: 'Birthstone', cursive;
color: #E6C6BC;
font-size: 30px;
font-style: normal;
}

h2 {
font-family: 'Birthstone', cursive;
color: #bbbfa4;
text-transform: lowercase;
text-shadow: 2px 2px #2b0501;
text-align: center;
font-size: 60px;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-bottom: 2px dotted #bbbfa4;
font-weight: normal;
line-height: 60px;
}

h3 {
font-family: 'Tulpen One', cursive;
font-size: 44px;
font-weight: bold;
text-transform: lowercase;
color: #FFD6C9;
border-bottom: 1px solid #63403e;
margin-top: 10px;
margin-bottom: 10px;
letter-spacing: 3px;
font-weight: normal;
text-shadow: 2px 2px #2b0501;
border-bottom: 1px solid #ffb198;
}

h4 {
font-family: 'BenchNine', sans-serif;
color: #bbbfa4;
text-shadow: 2px 2px #2b0501;
text-transform: lowercase;
font-size: 30px;
margin-top: 10px;
margin-bottom: 10px;
letter-spacing: 2px;
}

.img {
max-width: 500px;
border: 5px solid #bbbfa4;
margin-left: auto;
margin-right: auto;
display: block;
}

.content {
background-color: #422725;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
margin-top: 15px;
margin-bottom: 15px;
border-radius: 20px;
}

.content a {
color: #ffb198;
text-decoration: none;
}

.content a:hover, a:focus {
color: #FFFFFF;
text-decoration: none;
border-bottom: 2px dotted #bbbfa4;
}

.paragraphs {
text-indent: 50px;
line-height: 30px;
}

#foot {
background-color: #bbbfa4;
color: #0d0f06;
padding: 20px;
margin-bottom: 10px;
margin-top: 0px;
text-align: center;
font-family: 'Six Caps', sans-serif;
letter-spacing: 3px;
font-size: 35px;
border-radius: 20px;
}

#foot a {
color: #51553c;
text-decoration: none;
}

#foot a:hover, a:focus {
color: #ffffff;
text-decoration: none;
}